a { color: #A00038}
body { background-color: #A00038;}
.framecolor { background-color: #006600; }
.menucolor { background-color: #E0C8A2; }
.panelcolor { background-color: #ffffff; }
h1, h2, h3, h4, h5, h6 { font-family: verdana, arial, helvetica;}
.headtext, .bodytext { font-family: verdana, arial, helvetica;}
.sidenote .footnote { font-family: verdana, arial, helvetica;}
.notenumber .quotation { font-family: verdana, arial, helvetica;}
.arabictext { font-family: Traditional Arabic, Arabic Transparent, Arial Unicode MS; text-align: right; }
.arabicfoot { font-family: Arabic Transparent, Traditional Arabic, Arial Unicode MS; text-align: right; }
.greektext { font-family: Times New Roman, Lucida Sans Unicode, Arial Unicode MS; }
.hebrewtext { font-family: Times New Roman, Lucida Sans Unicode, Arial Unicode MS; }
.hinditext { font-family: Mangal, Arial Unicode MS; }
h2 { font-size: 12pt; text-align: center; }
h3 { font-size: 10pt; text-align: center;}
h4 { font-size: 10pt; text-align: left;}
h5 { font-size: 10pt; text-align: indent; }
h6 { font-size: 8pt; text-align: center; }
.bookframe { background-color: #000000; }
.bookpage { background-color: #FFFFFF; }
.headtext { text-align: center; color: #000000; font-size: 12pt; font-weight: bold ;}
.bodytext { text-align: justify; font-size: 10pt; color: 000000; }
.sidenote { font-size: 8pt; font-weight: bold; }
.footnote { font-size: 8pt; }
.notenumber  { font-size: 8pt; }
.quotation { font-size: 8pt; }
.arabictext { color: #000000; font-size: 16pt; font-weight: bold; text-align : right; }
.arabicfoot { color: #000000; font-size: 13pt; text-align : right; }
.greektext { color: #000000; font-size: 11pt; }
.hebrewtext { color: #000000; font-size: 13pt;}
.hinditext { color: #000000; font-size: 12pt;}
